<ART ID="1450034" PID="2907" JID="146" BPAGE="1450034-1" EPAGE="1450034-10" PII="S0217732314500345" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Composite leptons at the LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Herbert W.</FNM>
<SNM>Hamber</SNM>
<EAD>Herbert.Hamber@aei.mpg.de</EAD>
<X-REF REFID="S0217732314500345AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500345AF001">Max-Planck-Institut f&#x00FC;r Gravitationsphysik (Albert-Einstein-Institut), Am M&#x00FC;hlenberg 1, D-14476 Potsdam, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Reiko</FNM>
<SNM>Toriumi</SNM>
<EAD>RToriumi@uci.edu</EAD>
<X-REF REFID="S0217732314500345AF002"></X-REF>
</AUT>
<AFF ID="S0217732314500345AF002">Department of Physics and Astronomy, University of California, Irvine, CA 92697-4575, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2013</RE>
<RV>15 January 2014</RV>
<AC>21 January 2014</AC>
<![CDATA[<PUB>27 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In some models of electroweak interactions the <F>W</F> and <F>Z</F> bosons are considered composites, made up of spin-<F><TEX ID="S0217732314500345M001">$\frac12$</TEX></F> subconstituents. In these models a spin-0 counterpart of the <F>W</F> and <F>Z</F> boson naturally appears, whose higher mass can be attributed to a particular type of hyperfine spin interaction among the various subconstituents. Recently, it has been argued that the scalar state could be identified with the newly discovered Higgs <F>(H)</F> candidate. Here, we use the known spin splitting between the <F>W/Z</F> and <F>H</F> states to infer, within the framework of a purely phenomenological model, the relative strength of the spin&#x2013;spin interactions. The results are then applied to the lepton sector, and used to crudely estimate the relevant spin splitting between the two lowest states. Our calculations in many ways parallels what is done in the SU(6) quark model, where most of the spin splittings between the lowest lying baryon and meson states are reasonably well-accounted for a simple color hyperfine interaction, with constituent (color-dressed) quark masses.</P>
</ABST>
<KWDG>
<KWD>Composite models of quarks and leptons</KWD>
<KWD>strongly coupled electroweak theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.60.Rc</KWD>
</KWDG>
</FRONT>
</ART>
