<ART ID="1430007" PID="2907" JID="146" BPAGE="1430007-1" EPAGE="1430007-23" PII="S0217732314300079" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>B</F>-meson decays into final states with a &#x03C4; lepton</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Abner</FNM>
<SNM>Soffer</SNM>
<EAD>asoffer@tau.ac.il</EAD>
<X-REF REFID="S0217732314300079AF001"></X-REF>
</AUT>
<AFF ID="S0217732314300079AF001">School of Physics and Astronomy, Tel Aviv University, Tel Aviv, 69978, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 January 2014</RE>
<AC>22 January 2014</AC>
<![CDATA[<PUB>7 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Decays of <F>B</F> mesons into final states containing a &#x03C4; lepton are sensitive to new charged current interactions that break lepton-flavor universality. These decays have been studied only at <F>e<SUP>+</SUP>e<SUP>-</SUP></F> colliders, where the low-background environment and well-known initial state make it possible to observe small signals with undetectable neutrinos. In particular, the large data samples of the <F>B</F> factories and recent advances in techniques for full-event reconstruction have led to evidence for the decay <F>B<SUP>+</SUP>&#x2192;&#x03C4;<SUP>+</SUP> &#x03BD;<INF>&#x03C4;</INF></F> and unambiguous observation of the decays <F><TEX ID="S0217732314300079M001">$B\to \bar D^{(*)} \tau^+ \nu_\tau$</TEX></F>. These results exclude large regions of the parameter space for a variety of new physics models. Furthermore, the branching fraction for <F><TEX ID="S0217732314300079M002">$B\to \bar D^{(*)} \tau^+ \nu_\tau$</TEX></F> has been measured to be higher than the Standard Model expectation by more than three standard deviations, making this an interesting topic for further research. This paper reviews the theoretical and experimental status of this topic, summarizing the results at this time and outlining the path for further improvements.</P>
</ABST>
<KWDG>
<KWD><F>B</F>-meson decays</KWD>
<KWD>&#x03C4; lepton</KWD>
<KWD><F>B</F> factory</KWD>
<KWD>new physics</KWD>
<KWD>two Higgs doublet model</KWD>
<KWD>charged Higgs</KWD>
<KWD>leptoquarks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.40.Nd</KWD>
<KWD>14.60.Fg</KWD>
<KWD>13.20.He</KWD>
<KWD>13.20.-v</KWD>
</KWDG>
</FRONT>
</ART>
