<ART ID="1450033" PID="2907" JID="146" BPAGE="1450033-1" EPAGE="1450033-17" PII="S0217732314500333" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Bifurcation and global dynamical behavior of the <F>f(T)</F> theory</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Chao-Jun</FNM>
<SNM>Feng</SNM>
<EAD>fengcj@shnu.edu.cn</EAD>
<X-REF REFID="S0217732314500333AF001"></X-REF>
<X-REF REFID="S0217732314500333AF002"></X-REF>
</AUT>
<AUT>
<FNM>Xin-Zhou</FNM>
<SNM>Li</SNM>
<EAD>kychz@shnu.edu.cn</EAD>
<X-REF REFID="S0217732314500333AF001"></X-REF>
</AUT>
<AUT>
<FNM>Li-Yan</FNM>
<SNM>Liu</SNM>
<EAD>liuliyan081@126.com</EAD>
<X-REF REFID="S0217732314500333AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500333AF001">Shanghai United Center for Astrophysics (SUCA), Shanghai Normal University, 100 Guilin Road, Shanghai 200234, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0217732314500333AF002">State Key Laboratory of Theoretical Physics, Institute of Theoretical Physics, Chinese Academy of Sciences, Beijing 100190, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 November 2013</RE>
<RV>20 January 2014</RV>
<AC>21 January 2014</AC>
<![CDATA[<PUB>3 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Usually, in order to investigate the evolution of a theory, one may find the critical points of the system and then perform perturbations around these critical points to see whether they are stable or not. This local method is very useful when the initial values of the dynamical variables are not far away from the critical points. Essentially, the nonlinear effects are totally neglected in such kind of approach. Therefore, one cannot tell whether the dynamical system will evolute to the stable critical points or not when the initial values of the variables do not close enough to these critical points. Furthermore, when there are two or more stable critical points in the system, local analysis cannot provide the information on which the system will finally evolute to. In this paper, we have further developed the nullcline method to study the bifurcation phenomenon and global dynamical behavior of the <F>f(T)</F> theory. We overcome the shortcoming of local analysis. And, it is very clear to see the evolution of the system under any initial conditions.</P>
</ABST>
<KWDG>
<KWD><F>f(T)</F> theory</KWD>
<KWD>bifurcation</KWD>
<KWD>dark energy</KWD>
<KWD>dynamical behavior</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>95.36.+x</KWD>
<KWD>02.30.Oz</KWD>
<KWD>02.40.Xx</KWD>
</KWDG>
</FRONT>
</ART>
